{
  "project_info": {
    "project_number": "236541629105",
    "project_id": "theme-keyboard-2c6d8",
    "storage_bucket": "theme-keyboard-2c6d8.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:236541629105:android:d80b3e622aa4c4afa50890",
        "android_client_info": {
          "package_name": "com.themes.keyboard.black"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyCAw8L3EX8wqTmQ7H_eOMU6g5UllLLE8sY"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}